/* For Tablet View */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

/* For Mobile Portrait View */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
	html,
	body {
		max-width: 100%;
		overflow-y: scroll !important;
		overflow-x: hidden !important;
	}

	.logo img {
		width: 13rem !important;
	}

	.pola-wrapper {
		width: 100% !important;
		padding: 0.58rem !important;
	}

	.rtp-card-img {
		width: 100% !important;
	}
	.slider,
	.swiper {
		width: 100%;
		height: 100%;
	}

	.icon-card-bg p {
		font-size: 0.6rem !important;
		font-weight: bold !important;
	}

	.icon-prov {
		justify-content: start !important;
	}

	.icon-card-bg img {
		width: 3rem !important;
	}

	.title-game {
		font-size: 1.2rem !important;
	}

	.item-nav-bottom {
		font-size: 0.7rem !important;
	}

	.icon-providers {
		top: 0.2rem !important;
		right: 0 !important;
	}
}

/* For Mobile Landscape View */
@media screen and (max-device-width: 850px) and (orientation: landscape) {
	html,
	body {
		max-width: 100%;
		overflow-y: scroll !important;
		overflow-x: hidden !important;
	}
}

/* For Mobile Phones Portrait or Landscape View */
@media screen and (max-device-width: 640px) {
	.btn-play {
		font-size: 0.6rem !important;
	}
}
